@media (max-width: 422px) 
{
/*meanmemu*/
.privacy_headline.pordetailtitlle
{
padding-top:65px;
}
body{
font-size:15px;
}
.MobLogo
{
  width:83px;
  margin:9px;
}
.mean-container .mean-nav
{
 margin-top:2px !important;
}
.navbar
{
 display:none;
}
.navbar-inverse .navbar-nav>li
{
  padding:0px;
}
.samplebabe
{
  height:auto;
}
.mobileNavWrapper ul.nav li a {
	border-bottom: 1px solid #4e4e4e;
	width: 100%;
	float: left;
	display: block;
	color: #FFF;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 20px;
	text-align:left;
	background: #272727 none repeat scroll 0% 0%;
}
.mobileNavWrapper ul.nav li a:hover{
	background: #1c1c1c none repeat scroll 0% 0%;
}
.mobileNavWrapper{
	transition: all 0.3s ease 0s;
	transform: translateX(0px);
	backface-visibility: hidden;
}
.mobileNavWrapper{
	display:none;
	width: 250px;
	height: 100%;
	min-height: 100%;
	position: fixed;
	right: -250px;
	top: 0px;
	overflow-x: hidden;
	z-index:99999;
	background: #272727 none repeat scroll 0% 0%;
}
.showNav{
	transform: translateX(-250px);
}
.show{
	display:block;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
	background-color:#272727;
	border-color:transparent ;
}
.navbar-nav{
	margin:0;
}
.menuactive, .navbar-inverse .navbar-nav > li > a:hover{
	text-align: left;
	border-radius: 0px;
}
.navbar-inverse .navbar-nav > li:last-child > a{
	background: #272727 none repeat scroll 0% 0%;
	text-align:left;
	color:#fff;
}
.navbar-inverse .navbar-nav > li:last-child > a:hover{
	background: #1c1c1c none repeat scroll 0% 0%;
	text-align:left;
}
.nav > li{
	position:inherit;
}
/*end meanmenu*/

h1{ font-size:30px;}
h2{ font-size:25px;}
h3{ font-size:19px;}
h3 small{ font-size:17px}
h4{ 
	font-size:16px;
	padding-bottom:15px;
}
.web h5{
	font-size:20px;
}
.won_cost {
	padding: 30px 0px 30px;
}
#about p{
	padding:0 15px;
}
#latest .btn4, #latest .btn {
	margin:0;
	padding:8px 4px;
	font-size:13px;
}
.btn-new{
	padding: 10px 30px;
}
hr.tech:after{
	 font-size: 1.5em;
}
#services .thumbnail{
	height:515px;
}
.item1{
	margin:20px 0;
}
#mobile{
	padding:20px;
	background-position:10% 0%;
}
#mobile .app-detail .btn5{
	margin:0;
}
#mobile .btn5{
	padding:10px 3px;
}
#mobile .app-detail{
	margin:0;
        margin-top:20px;
}
#website img{
	margin-bottom:20px;
}
#website .btn6{
	padding:0;
	margin:0;
}
#website .btn, #mobile .btn{
	padding:10px;
}	
.icons li a img{
	width:30px;
}
.icons .connect{
	padding:10px;
}
.phone{
	border:none;
}	
.apply fr{
	float:none;
}
.email{
	padding:0;
}
.footer_bg{
	text-align:center;
}
.lets p {
	font-size: 25px;
    padding-top: 20px;
    padding-bottom: 20px;	
}
.call_contact{
	font-size:14px;
	margin:0 0 20px 0;
}
.icon_3x{
	font-size:14px;
}
.call_contact .fl, .call_contact .fr{
	float:none;
	text-align:center;
	margin:0;
}
.social_icons{
	padding-bottom:50px;
}
.web_size{
	padding-top:10px;
}
.websizes, .it_sizes{
	padding:0;
}
.copy_bg .fl, .copy_bg .fr{
	float:none;
}
.menu{
	padding:10px 0;
	text-align:center;
}
.menu ul li{
	padding:0;
}
.navbar-nav{
	float:none;
}
.get{
	padding:20px 10px;
	margin-bottom: 20px;
}
.col-xs-6{
	width: 100%;
}
.con_step {
    padding: 24px 0;
	text-align: center;
}
.stepdetail {
    width: 100%;
    padding-top: 10px;
}
.step .fl{
	float:none;
}
.con_why p, .con_share p{
	font-size:20px;
}
.con_why, .con_share{
	padding: 20px 0;
}
.submit {
    padding-bottom: 50px;
}
.addressbar {
    padding-bottom: 50px;
}
.head_line p{
	font-size:24px;
}
.error h1{
	font-size: 50px;
}
.privacy {
    padding: 40px 0px;
}
.privacy h1 {
    font-size: 44px;
}
.privacy_headline {
    padding: 25px 10px 0px 10px;
}
.approch h6{
	font-size: 16px;
}
.about_list ul li{
	font-size:15px;
}
.search	{
	text-align:center;
}
.android ul li{
	font-size:14px;
}
#view{
	display:none;
}
#website img{
	padding:0 0 15px 0;
	display:block;
	margin:0px auto;
}
#about h1{
	font-size:26px;
}
.item1 h3{
	font-size:22px;
}
.apply {
	display:none;
}
.navbar{
	padding:0;
}
#logo{
	padding:10px;
}
#logo img{
	width:145px;
}
.item1 {
	margin: 99px 0px;
}
.privacy {
	padding: 140px 0px;
}
#about p{
	text-align:left;
}

.content ul li{
	padding:0 15px;
}
.project_work{
	padding:0 0 35px 0;
}
.dservice{
	padding-right:15px;
	padding-left:15px;
}
.ios{
	padding-bottom:25px;
}

.lets{
	padding-bottom: 0px;
}
.lets_bg{
	padding: 22px 0px;
}
#services .thumbnail {
    height: 540px;
}
.about_detail{
		padding-bottom:20px;
}
.addressbar .col-lg-8, .addressbar .col-lg-4{
	padding-left:15px;
	padding-right:15px;
}
.web_right {
    padding: 0px 20px;
}
.red_pc{
	padding:0;
}
.quilty{
	margin-right: 0px;
}
.web p{
	margin-bottom: 10px;
}
.quilty
{
	margin-right:0px;
}
.web_pic img
{
	display:block;
	margin:0px auto;
}
.content ul li{
	    padding-left: 15px !important;
}
/*new*/
p{
	font-size:15px;
	margin:0 auto;
}
.row{
	margin:0;
}
h1{ 
	font-size:30px;
}
h2{ 
	font-size:25px;
}
h3{ 
	font-size:19px;
}

h4{ 
	font-size:16px;
	padding-bottom:15px;
}
h3 small{ 
	font-size:17px
}
.about_sectionspace{
	padding:50px 0 0 0;
}
.sectionspace{
	padding:50px 0;
}
.privacy_headline{
	padding-top: 50px;
}
.section-bottom{
	padding-bottom:50px;
}
.imarketing_section{
	margin-bottom:5px;
}
.par-top{
	padding-top:15px;
}
.par-bottom{
	padding-bottom:15px;
}
#services .thumbnail{
	margin:0 0 15px 0;
}
#portfolio .col-xs-6, #portfolio .col-sm-6, #portfolio .col-md-6, #portfolio .col-lg-6{
	padding-left:0;	
}
#portfolio{
	padding-top:15px;
}
#mobile .sectionspace{
	padding:0;
}
#mobile{
	background:url('../imgs/i-phone.png');	
	background-size:100%;
	background-color:#e0e0e0;
	padding-top:166px;
	padding-bottom:50px;
	background-repeat:no-repeat;
}

.lets h2{
	font-size:22px;
	padding-bottom:15px;
}
.view .btn{
	padding: 10px 15px;
	font-size: 17px;
}
.web_design {
    margin: 15px 0px 0px;
}
.which{
	padding-bottom:40px;
}
.website_work 
{
	margin-top:30px;
}
.store {
    padding: 0px 0px 0px 135px;
}
.technology .col-lg-6, .technology .col-md-6 {
	padding-left:0;
}
.contactform .col-sm-4{
	padding-left: 15px;
}
.con_share h3 small {
    padding-left: 0px;
}
.addressbar .col-lg-8 {
    padding-right: 15px;
}
.addressbar .col-lg-4 {
    padding-left: 15px;
}
.addressbar {
    padding-bottom: 25px;
}
.con_step {
    margin-bottom: 25px;
}
.con_form .col-lg-6, .con_form .col-md-6, .con_form .col-lg-12, .con_form .col-md-12{
	padding-left:0;
}
.btn-lg, .btn-group-lg > .btn{
	padding: 10px 17px;
	font-size: 17px;
}
.internet{
	margin-bottom:0;
}
}

@media only screen
and (min-width: 423px) 
and (max-width: 767px)
{
/*meanmemu*/
body{
font-size:15px;
}
.MobLogo
{
  width:83px;
  margin:9px;
}
.navbar
{
 display:none;
}
.samplebabe
{
  height:auto;
}
.website_work 
{
	margin-top:30px;
}
.navbar-inverse .navbar-nav>li
{
  padding:0px;
}
.mobileNavWrapper ul.nav li a {
	border-bottom: 1px solid #4e4e4e;
	width: 100%;
	float: left;
	display: block;
	color: #FFF;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 20px;
	text-align:left;
	background: #272727 none repeat scroll 0% 0%;
}
.mobileNavWrapper ul.nav li a:hover{
	background: #1c1c1c none repeat scroll 0% 0%;
}
.mobileNavWrapper{
	transition: all 0.3s ease 0s;
	transform: translateX(0px);
	backface-visibility: hidden;
}
.mobileNavWrapper{
	display:none;
	width: 250px;
	height: 100%;
	min-height: 100%;
	position: fixed;
	right: -250px;
	top: 0px;
	overflow-x: hidden;
	z-index:99999;
	background: #272727 none repeat scroll 0% 0%;
}
.showNav{
	transform: translateX(-250px);
}
.show{
	display:block;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
	background-color:#272727;
	border-color:transparent ;
}
.navbar-nav{
	margin:0;
}
.menuactive, .navbar-inverse .navbar-nav > li > a:hover{
	text-align: left;
	border-radius: 0px;
}
.navbar-inverse .navbar-nav > li:last-child > a{
	background: #272727 none repeat scroll 0% 0%;
	text-align:left;
	color:#fff;
}
.navbar-inverse .navbar-nav > li:last-child > a:hover{
	background: #1c1c1c none repeat scroll 0% 0%;
	text-align:left;
}
.nav > li{
	position:inherit;
}
/*end meanmenu*/

.web_pic img
{
	display:block;
	margin:0px auto;
}
#website h2, #about h2
{
	margin-top:20px;
}
.quilty
{
	margin-right:0px;
}
.which h2{
	margin-top:20px;
}
.item1 h3{ 
	font-size:32px;
}
#about h1{ 
	font-size:44px;
}
.privacy {
    padding: 100px 0px;
}
.privacy h1 {
    font-size: 60px;
}
.phone{
	border:none;
}	
.apply fr{
	float:none;
}
.email{
	padding:0;
}
.footer_bg{
	text-align:center;
}
.lets p {
	font-size: 25px;
    padding-top: 20px;
    padding-bottom: 20px;	
}
.call_contact{
	font-size:18px;
	margin:0 0 20px 0;
}
.icon_3x{
	font-size:18px;
}
.call_contact .fl, .call_contact .fr{
	float:none;
	text-align:center;
	margin:0;
}
.social_icons{
	padding-bottom:50px;
}
.web_size{
	padding-top:10px;
}
.websizes, .it_sizes{
	padding:0;
}
.copy_bg .fl, .copy_bg .fr{
	float:none;
}
.menu{
	padding:10px 0;
	text-align:center;
}
.menu ul li{
	padding:0;
}
.navbar-nav{
	float:none;
}
#services .thumbnail{
	height: 488px;
}
.get{
	padding:40px;
}
.con_why, .con_share{
	padding: 20px 0;
}
.submit {
    padding-bottom: 50px;
}
.addressbar {
    padding-bottom: 50px;
}
.stepdetail{
	width:185px;
}
.android {
    padding: 32px 35px 25px 25px;
}
.head_line p{
	font-size:26px;
}
.error h1{
	font-size: 72px;
}
.who_are {
    padding-bottom: 0;
}
.view {
    padding: 40px 0 0 0px;
}
.search	{
	text-align:center;
}
.rem_padd{
	padding-bottom:0;
}
.mobile_wondering{
	padding: 40px 0px;
}
#website img{
	padding:0;
	display:block;
	margin:0px auto;
}
.apply {
	display:none;
}
.navbar{
	padding:0;
}
#logo{
	padding:10px;
}
#logo img{
	width:159px;
}
.item1 {
	margin: 54px 0px;
}
.privacy {
	padding: 122px 0px;
}
#about p{
	text-align:left;
}
#happy{
	padding:0 15px;
}
.lets{
	padding-bottom: 0px;
}
.lets_bg{
	padding: 32px 0px;
}
.about_detail{
	padding-bottom:20px;
}
/*new*/
.btn-lg{
	margin-top: 25px;
}
.item1 h3 {
    padding-bottom: 30px;
}
p{
	font-size:15px;
	margin:0 auto;
}
.row{
	margin:0;
}
h1{ 
	font-size:46px;
}
h2{ 
	font-size:44px;
}
h3{ 
	font-size:24px;
}
h4{ 
	font-family:19px;
	padding-bottom: 25px;
}
h3 small{ 
	font-size:20px; 
}
.about_sectionspace{
	padding:60px 0 0 0;
}
.sectionspace{
	padding:60px 0;
}
.privacy_headline{
	padding-top: 60px;
}
.section-bottom{
	padding-bottom:60px;
}
.imarketing_section{
	margin-bottom:15px;
}
.par-top{
	padding-top:25px;
}
.par-bottom{
	padding-bottom:25px;
}
#portfolio .col-xs-6, #portfolio .col-sm-6, #portfolio .col-md-6, #portfolio .col-lg-6{
	padding-left:0;	
}
#portfolio{
	padding-top:25px;
}
.thumbnail{
	margin: 0px 25px 25px 25px;
}
.lets h2{
	font-size:43px;
	padding-bottom:25px;
}
#mobile .app-detail {
    margin-top: 30px;
}
#about p{
	padding-left:15px;
	padding-right:15px;
}
.won_cost {
    padding: 70px 0px 75px;
}
.website {
    padding-top: 60px;
}
.red_pc {
    padding: 0px 0px 60px;
}
.store {
    padding: 0px 0px 0px 135px;
}
.technology .col-lg-6, .technology .col-md-6 {
	padding-left:0;
}  
.ios {
    padding-bottom: 20px;
}
.contactform .col-sm-4{
	padding-left: 15px;
}
.con_share h3 small {
    padding-left: 0px;
}
.addressbar .col-lg-8 {
    padding-right: 15px;
}
.addressbar .col-lg-4 {
    padding-left: 15px;
}
.addressbar {
    padding-bottom: 25px;
}
.con_step {
    margin-bottom: 25px;
}
.con_form .col-lg-6, .con_form .col-md-6, .con_form .col-lg-12, .con_form .col-md-12{
	padding-left:0;
}
.project_work{
	padding:0 0 50px 0;
}
.get {
    margin-bottom: 25px;
}
}

@media only screen
and (min-width : 768px)
and (max-width: 991px) {
/*meanmemu*/
.MobLogo
{
width:83px;
  margin:9px;
}
.navbar
{
 display:none;
}
.project_work img
{
max-height:400px;
}
.navbar-inverse .navbar-nav>li
{
  padding:0px;
}
.mobileNavWrapper ul.nav li a {
	border-bottom: 1px solid #4e4e4e;
	width: 250px;
	float: left;
	display: block;
	color: #FFF;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 20px;
	text-align:left;
	background: #272727 none repeat scroll 0% 0%;
}
.mobileNavWrapper ul.nav li a:hover{
	background: #1c1c1c none repeat scroll 0% 0%;
}
.mobileNavWrapper{
	transition: all 0.3s ease 0s;
	transform: translateX(0px);
	backface-visibility: hidden;
}
.mobileNavWrapper{
	display:none;
	width: 250px;
	height: 100%;
	min-height: 100%;
	position: fixed;
	right: -250px;
	top: 0px;
	overflow-x: hidden;
	z-index:99999;
	background: #272727 none repeat scroll 0% 0%;
}
.showNav{
	transform: translateX(-250px);
}
.show{
	display:block;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
	background-color:#272727;
	border-color:transparent ;
}
.navbar-nav{
	margin:0;
}
.menuactive, .navbar-inverse .navbar-nav > li > a:hover{
	text-align: left;
	border-radius: 0px;
}
.navbar-inverse .navbar-nav > li:last-child > a{
	background: #272727 none repeat scroll 0% 0%;
	text-align:left;
	color:#fff;
}
.navbar-inverse .navbar-nav > li:last-child > a:hover{
	background: #1c1c1c none repeat scroll 0% 0%;
	text-align:left;
}
.nav > li{
	position:inherit;
}
/*end meanmenu*/
.thumbnail{
	margin: 0;
}
.navbar-inverse .navbar-nav>li>a{
	padding: 12px 6px;
}
.footer_bg{
	text-align:center;
}
.call_contact .fl, .call_contact .fr{
	float:none;
	text-align:center;
	margin:0;
}
.social_icons{
	padding-bottom:50px;
}
.web_size{
	padding-top:10px;
}
.websizes, .it_sizes{
	padding:0;
}
.copy_bg .fl, .copy_bg .fr{
	float:none;
}
.menu{
	padding:10px 0;
	text-align:center;
}
.menu ul li{
	padding:0;
}
.navbar-nav{
	float:none;
}
.btn8, .btn8:hover, .btn8:focus, .btn8:active{
	padding: 12px 10px;
}
.btn4{
	margin-right:0;
}
#mobile .btn5{
	padding: 8px 18px;
}
#mobile .app-detail .btn5{
	margin-right:0;
}
.get{
	padding:50px;
}
.con_why, .con_share{
	padding: 20px 0;
}
.submit {
    padding-bottom: 50px;
}
.addressbar {
    padding-bottom: 50px;
}
.address{
	padding: 42px 24px;
}
.address p{
	font-size:17px;
}
.privacy_headline {
    padding: 60px 0px 0px;
}
.search	{
	text-align:center;
}
.ios {
    padding-bottom: 41px;
}
.rem_padd{
	padding-bottom:0;
}
.btn-danger{
	padding:10px 20px !important;
}
.approch{
	padding: 33px 70px 15px 40px;
}
/*new*/
.map{
	height: 412px;
}
p{
	font-size:15px;
}
h1{
	font-size: 54px;
}
h2{ font-size:46px;}
h3{ font-size:30px;}
h3 small{ font-size:23px; }
h4{ 
	font-size:20px;
	padding-bottom: 25px;
}
.item1 h3{
	font-size: 36px;
	padding-bottom: 35px;
}
.item1 {
    margin-top: 90px;
    margin-bottom: 90px;
}
.about_sectionspace{
	padding:70px 0 0 0;
}
.sectionspace{
	padding:70px 0;
}
.privacy_headline{
	padding-top: 70px;
}
.section-bottom{
	padding-bottom:70px;
}
.imarketing_section{
	margin-bottom:25px;
}
.par-top{
	padding-top:25px;
}
.par-bottom{
	padding-bottom:25px;
}
#services .thumbnail{
	height: 550px;
}
#mobile{
	background: #E0E0E0 url("../imgs/bg-4.png") no-repeat scroll 25% 0% / 112%;
}
.apply{
	display:none;
}
.store {
    padding: 0px 0px 0px 137px;
}
.contactform .col-sm-4{
	padding-left: 0px;
}
.con_share h3 small {
    padding-left: 0px;
}
.internet{
	margin-bottom: 0;
}
.free .col-sm-4 {
    width: 48.333%;
}
.free .col-sm-8 {
    width: 48.667%;
}
}

@media  only screen
and (min-width : 992px)
and (max-width: 1170px) {
.pordetailtitlle {
    padding-top: 20px !important;
}
.icons li a img{
	width:40px;
}
.copy_bg .fl, .copy_bg .fr{
	float:none;
}
.menu{
	padding:10px 0;
	text-align:center;
}
.menu ul li{
	padding:0;
}
.navbar-nav{
	float:none;
}
p{
	padding-left:15px;
}
}

@media only screen
and (min-width : 992px)
and (max-width: 1200px){
.pordetailtitlle
{
   padding-top:20px !important;
}
#services .thumbnail{
	height: 560px;
}
.about_list ul li {
    font-size: 17px;
}	
h4 {
    padding-left: 15px;
}
.approch {
    padding: 34px 0px 15px 40px;
}
.approch h6 {
    font-size: 19px;
}
.about_list ul {
    padding-top: 24px;
}
.free{
    padding-left: 15px;
}
.about_list ul li {
    padding-bottom: 0px;
}
}

@media (max-width: 1200px){
#Quote{
	display:none;
}
.apply .right_head{
	display:none;
}
.apply .fr{
	float:left;
}
}
 
@media (min-width:1430px){
.formfield select
{
  height:52px;
}
.pordetailtitlle {
    padding-top: 20px !important;
}
.stepdetail p
{
  font-size:19px;
}
body{
font-size:19px;
}
.samplebabe
{
  height:400px;
}
.project_work img{
    max-height: 400px;
}
.about_sectionspace{
	padding:100px 0 0 0;
}
.sectionspace{
	padding:100px 0;
}
.privacy_headline{
	padding-top: 100px;
}
.section-bottom{
	padding-bottom:100px;
}
.imarketing_section{
	margin-bottom:55px;
}
.call_contact{
	font-size:30px;
}
.store{
	font-size:19px;
	padding: 0px 0px 0px 175px;
}
.client{
	font-size:19px;
}
.item1 h3{
	font-size:50px;
}
.web h5{
	font-size:28px;
}
body {    
	font-size:20px; 
}
h1{
	font-size:80px;
}
h2{
	font-size:60px;
}
h3{
	font-size:36px;
}
h4{
	font-size:25px;
}
h5{
	font-size:22px;
}
h6{
	font-size:20px;
}
h3 small{
	font-size:30px;
}
p{
	font-size:19px;
}
.about_list ul li{
	font-size:20px;
}
.approch{
	padding: 41px 70px 41px 50px;
}
.web p{
	font-size: 17px;
}
#Quote{
	left: 76.5%;
}
.navbar-nav > li > a{ 
	font-size:19px; 
}
.quotebtn{ 
	font-size:22px;
}
.btn-lg, .btn-group-lg > .btn{ 
	font-size:30px; 
}
.thumbnail .caption{ 
	font-family: 'TitilliumWeb-Bold'; 
}
.thumbnail{ 
	margin:0;
}
.thumbnail .btn1, .thumbnail .btn2, .thumbnail .btn3{
	padding-right: 50px;
	padding-left: 50px;
}
.btnlarge{
	font-size: 20px;
	font-family: 'TitilliumWeb-bold';
	padding-right: 32px;
	padding-left: 32px;
}
.btnextralarge{
	font-size: 30px;
	font-family: 'TitilliumWeb-bold';
	padding: 30px 70px;
}
.menu ul li a{
	font-size:17px;
}
.menu p{
	font-size:17px;
}
.sec1{
	padding: 24px 0;
}
.sec2{
	padding: 14px 0;
}
.sec3{
	padding: 51px 0;
}
.sec4{
	padding: 90px 0;
}
.sec5{
	padding: 58px  0;
}
.sec6{
	padding: 65px 0;
}
.project_work{
	padding: 0px 0px 50px;
}
.project_work img{
	width:100%;
} 
input[type="submit"] {
    font-size: 25px;
}
.submitbtn {
    padding-left: 45px;
    padding-right: 45px;
}
.formfield input, textarea{
	padding: 12px 10px;
}
.lets_bg{
	padding-top:40px;
	padding-bottom:45px;
}
.lets{
	padding-bottom:23px;
}
.icons .connect{
	padding: 10px 16px;
	margin-right: 9px;
}
.icons ul li{
	padding-right:9px;
}
.quilty{
	margin-right: 56px;
	border-radius: 6px;
	padding: 50px 60px;
}
.web h2{
	padding-bottom:25px;
}
.copyright{
	padding-top:15px;
}
.it_sizes {
    padding-left: 17px;
}
.workbtn a{
	font-size:19px;
}
.btn-sm, .btn-group-sm > .btn{
	padding: 10px 9px;
}
.thumbnail{
	border: 1px solid transparent;
	border-radius: 10px;
}
hr{
	max-width: 800px;
	font-family: "TitilliumWeb-Bold";
}
.btn8, .btn8:hover, .btn8:focus, .btn8:active{
	padding-right: 32px;
	padding-left: 32px;
	font-size: 20px;
}
.btnextralarge:hover{
	background:#c05242;
}
}

/* iPhone 6 landscape */
@media only screen and (min-device-width: 375px)
  and (max-device-width: 667px)
  and (orientation: landscape)
{
.navbar
{
 display:none;
}
/*meanmemu*/
.mobileNavWrapper ul.nav li a {
	border-bottom: 1px solid #4e4e4e;
	width: 100%;
	float: left;
	display: block;
	color: #FFF;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 20px;
	text-align:left;
	background: #272727 none repeat scroll 0% 0%;
}
.mobileNavWrapper ul.nav li a:hover{
	background: #1c1c1c none repeat scroll 0% 0%;
}
.mobileNavWrapper{
	transition: all 0.3s ease 0s;
	transform: translateX(0px);
	backface-visibility: hidden;
}
.mobileNavWrapper{
	display:none;
	width: 250px;
	height: 100%;
	min-height: 100%;
	position: fixed;
	right: -250px;
	top: 0px;
	overflow-x: hidden;
	z-index:99999;
	background: #272727 none repeat scroll 0% 0%;
}
.showNav{
	transform: translateX(-250px);
}
.show{
	display:block;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
	background-color:#272727;
	border-color:transparent ;
}
.navbar-nav{
	margin:0;
}
.menuactive, .navbar-inverse .navbar-nav > li > a:hover{
	text-align: left;
	border-radius: 0px;
}
.navbar-inverse .navbar-nav > li:last-child > a{
	background: #272727 none repeat scroll 0% 0%;
	text-align:left;
}
.navbar-inverse .navbar-nav > li:last-child > a:hover{
	background: #1c1c1c none repeat scroll 0% 0%;
	text-align:left;
}
.nav > li{
	position:inherit;
}
/*end meanmenu*/
 
#services .thumbnail{
	height: 420px;
}
#mobile{
 background:url('../imgs/i-phone.png');	
 background-size:100%;
 background-color:#e0e0e0;
 padding-top:200px;
 background-repeat:no-repeat;
}
.wondering h3{
	font-size:21px;
}
.web_right {
	padding: 0px 50px;
}
.red_pc{
	padding:0 0 40px 0;
}
.mainservice {
	padding-bottom: 0;
}
.web_design {
	margin: 40px 0px 0px;
}
.design_wondering {
	padding: 40px 0px;
}
.privacy_headline h3{
	padding-bottom:30px;
}
.privacy_headline h6{
	padding:25px 0 25px 0px;
}
.content ul {
	padding: 25px 0 0 0px;
}
.mobile_wondering {
	padding: 40px 0px;
}
.stepdetail {
	width: 350px;
}
.internet{
	margin-bottom:0;
}
.apply {
	display:none;
}
.navbar{
	padding:0;
}
#logo{
	padding:10px;
}
#logo img{
	width:159px;
}
.item1 {
	margin: 54px 0px;
}
.privacy {
	padding: 122px 0px;
}
#about p{
	text-align:left;
}
.lets{
	padding-bottom: 0px;
}
.lets_bg{
	padding: 32px 0px;
}
.about_detail{
	padding-bottom:20px;
}
}

/* iPhone 6 portrait */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 667px)
  and (orientation: portrait)
{
/*meanmemu*/
body{
font-size:15px;
}
.mobileNavWrapper ul.nav li a {
	border-bottom: 1px solid #4e4e4e;
	width: 100%;
	float: left;
	display: block;
	color: #FFF;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 20px;
	text-align:left;
	background: #272727 none repeat scroll 0% 0%;
}
.mobileNavWrapper ul.nav li a:hover{
	background: #1c1c1c none repeat scroll 0% 0%;
}
.mobileNavWrapper{
	transition: all 0.3s ease 0s;
	transform: translateX(0px);
	backface-visibility: hidden;
}
.mobileNavWrapper{
	display:none;
	width: 250px;
	height: 100%;
	min-height: 100%;
	position: fixed;
	right: -250px;
	top: 0px;
	overflow-x: hidden;
	z-index:99999;
	background: #272727 none repeat scroll 0% 0%;
}
.showNav{
	transform: translateX(-250px);
}
.show{
	display:block;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
	background-color:#272727;
	border-color:transparent ;
}
.navbar-nav{
	margin:0;
}
.menuactive, .navbar-inverse .navbar-nav > li > a:hover{
	text-align: left;
	border-radius: 0px;
}
.navbar-inverse .navbar-nav > li:last-child > a{
	background: #272727 none repeat scroll 0% 0%;
	text-align:left;
}
.navbar-inverse .navbar-nav > li:last-child > a:hover{
	background: #1c1c1c none repeat scroll 0% 0%;
	text-align:left;
}
.nav > li{
	position:inherit;
}
/*end meanmenu*/

#services .thumbnail {
	height: 452px;
}
#mobile{
	background:url('../imgs/i-phone.png');	
	background-size:100%;
	background-color:#e0e0e0;
	padding-top:166px;
	padding-bottom:50px;
	background-repeat:no-repeat;
}
.app-detail h4, .web_detail h4{
	margin-bottom:25px;
}
.web_right{
	padding: 0 20px;
}
.privacy_headline {
	padding: 15px 0px;
}
.wondering h3{
	font-size:21px;
}
.design_wondering {
	padding: 40px 0px;
}
.mainservice {
	padding-bottom: 0;
}
.view {
	padding: 30px 0px 0px;
}
.privacy_headline h3{
	padding-bottom:20px;
}
.psizes {
	padding-top: 20px;
}
.privacy_headline h6{
	padding:20px 0 0 0px;
}
.client {
	padding: 20px 0px 0px 0px;
}
.content ul {
	padding: 20px 0 0 0px;
}
.view .btn{
	padding: 4px 8px;
}
.mobile_wondering {
	padding: 40px 0px;
}
.ios {
	padding-bottom: 0px;
}
.project_title {
	padding: 25px 0px;
}
.rightbtn{
	padding-left: 30px;
	padding-right: 30px;
}
.leftbtn{
	padding-left: 20px;
	padding-right: 20px;
}
.addressbar .col-lg-4, .addressbar .col-lg-8 {
	padding-left: 0px;
	padding-right: 0px;
}
.internet{
	margin-bottom:0;
}
.apply {
	display:none;
}
.navbar{
	padding:0;
}
#logo{
	padding:10px;
}
#logo img{
	width:145px;
}
.item1 {
	margin: 99px 0px;
}
.privacy {
	padding: 140px 0px;
}
#about p{
	text-align:left;
}
.content ul li{
	padding:0 15px;
}
.project_work{
	padding:0 0 35px 0;
}
.dservice{
	padding-right:15px;
	padding-left:15px;
}
#services .thumbnail {
	height: 500px;
}
.about_detail{
	padding-bottom:20px;
}
.item1 h3{
	padding-bottom:30px;
}
}